Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77283 - download linux redhat 8.0
Summary: download linux redhat 8.0
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Download
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-04 17:38 UTC by Need Real Name
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-04 17:39:03 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-11-04 17:38:57 UTC
Description of Problem:
download linux redhat 8.0

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Tom Lancaster 2002-11-13 00:04:07 UTC
There is no bug report here. Closing.


Note You need to log in before you can comment on or make changes to this bug.